Bug 426603 - UNEXPECTED INCONSISTENCY
Summary: UNEXPECTED INCONSISTENCY
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: 8
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-22 22:04 UTC by Ruben Ho
Modified: 2013-01-10 01:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 22:20:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ruben Ho 2007-12-22 22:04:32 UTC
Description of problem:
Cannot reboot after installation and package updates

Version-Release number of selected component (if applicable):
Fedora 8 -8x_64

How reproducible:
Twice. First time - server reboots continuosly.

Steps to Reproduce:
1. Install Fedora 8 from LIVE CD - Install to Harddisk
2. Download all 136 updates
3. Install all updates
4. Reboot  

Actual results:
Checking filesystems [FAILED]
Fedora-8-Live-x8: UNEXPECTED INCONSISTENCY; RUN fsck MANUALLY.
(i.e., without -a or -p options)

*** An error occurred during the file system check.
*** Dropping you to a shell; the system will reboot
*** when you leave the shell.
*** Warning -- SELinux is active
*** Disablind security enforcement for system recovery.
*** Run 'setenforce 1' to reenable.
Give root password for maintenance
(or type Control-D to continue):

Expected results:

Fedora boots up normally

Additional info:

Comment 1 Ruben Ho 2007-12-23 10:45:31 UTC
*** POST Bug report ***
1. tried to do a :

touch /forcefsck at shell but read-only system.

2. did a manual fsck and system reports fixed and requested a reboot.

3. Server with Fedora 8 manage to reboot. Now checking power management options
and filesystem.

Question : Will the problem occur? As we took more than 3 hours to update all
the core packages. Reinstallation will take time and resources.

Thanks in advance.

Comment 2 Jesse Keating 2008-01-02 22:20:39 UTC
This was probably just a coincidence in timing, and not anything to do with the
updates.


Note You need to log in before you can comment on or make changes to this bug.